Subject: RE: [seamoby] I-D ACTION:draft-ietf-seamoby-mm-problem-00

From: Thierry Ernst <[email-masked]>
Date: Mon, 26 Feb 2001 17:07:15 +0100

Hi,

> > > Did you read my answer to Mike ?
> > > if not, you can read HMIPv6 extended 
> > > mode to see how Mobile networks are supported in a 
> > > route optimised way. 
> > 
> > I did, but wasn't convinced.  I'll add HMIPv6
> > extended mode to my weekend reading :)
> > 
>        => No poblems. And if you're still not convinced
>        please send your questions / comments to 
>        the MIP list to help impove the solution.

John, and those interested in Mobile Networks in IPv6, please also
include in your weekend reading draft
http://www.ietf.org/internet-drafts/draft-ernst-mobileip-v6-network-01.txt
...

Regards,
Thierry.

--
* mailto:[email-masked]  Tel +33 (0) 4 76 61 52 69 
* INRIA Rhone-Alpes Projet PLANETE       (fax 52 52) 
* MOTOROLA Labs Paris
* http://www.inrialpes.fr/planete/people/ernst/Welcome.html